JOOM::GALLERY::FORUM

Archiv => Migration => Thema gestartet von: toddy_hh am 24-10-2010 21:23:07



Titel: Fehler nach Update der Ponygal. von 2.2.0 auf 2.5.1 & Migration auf Joomgallery
Beitrag von: toddy_hh am 24-10-2010 21:23:07
Hallo,

stehe hier vor folgendem Problem:

Ich habe eine Site die noch unter Joomla 1.0.11 Stable mit einer alten PonyGallery ML 2.2.0 und ca. 900 Bildern läuft.

Habe nun auf meinem Server eine frische Neuinstallation auf die neueste Joomla-Version gemacht und alle simplen Beitrags-Inhalte bereits wieder integriert.

Nun geht`s darum die alte Bildergalerie (PonyGallery ML 2.2.0) mit ca. 900 Bildern in das neue Joomla zu migrieren. Möchte die 900 Bilder und Beschreibungen nicht per Hand einpflegen. Die neue Bildergalerie sollte die JoomGallery Version 1.5.5.2 sein.

Ok ich muß zunächst meine alte Pony updaten. Das Update Ponygallery 2.5.1 habe ich per FTP eingespielt und dann allen Verzeichnissen "777" als Rechte zugewiesen. Wenn ich nun allerdings im FrontEnd eine Galerie aufrufen möchte erhalte ich folgende Fehlermeldung:

Code:
Warning: showconfig() [function.showconfig]: Unable to access /usr/local/serv/www/www.meinserver.de/data/administrator/components/com_ponygallery/config.ponygallery.php in /serv/www/www.meinserver.de/data/administrator/components/com_ponygallery/admin.ponygallery.php on line 1500


Vielen Dank für etwas Hilfe.

Toddy


Titel: Re: Fehler nach Update der Ponygal. von 2.2.0 auf 2.5.1 & Migration auf Joomgallery
Beitrag von: Claudia E. am 25-10-2010 06:01:59
Crossposting (http://www.joomlaportal.de/joomla-komponenten/236046-hosterumzug-update-auf-1-5-wechsel-von-ponygallery-ml-2-2-0-auf-joomgallery.html)